## vblade 22

=== debian/changelog ===
vblade (22-1ubuntu1) xenial; urgency=medium

  * Merge from Debian
  * Drop changes (bring closer to sync with Debian):
    - Init scripts
    - vblade-persist depencency change from recommended to suggested
      (this was missing as delta in former changelogs, now behaves as in Debian)
  * No remaining changes carried forward.
  * init script and its config are conffiles, so dropping them requires
    cleaning them up via d/vblade.maintscript
    - this is a prep step to be able convert the package to a sync in the next
      upgrade
  * d/vblade.NEWS contains some extra pointers how to handle the transition
    for former users of the conffiles

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 15 Feb 2016 15:19:13 +0100

vblade (22-1) unstable; urgency=low

  * New upstream release:
    - Add big-endian support.
    - Buffer boundary cleanups.
    - FreeBSD BPF and MTU fixes.
    - New offset and size options.
  * Moved to 3.0 (quilt) format.
  * debian/control:
    - Bumped Standards-Version to 3.9.6 (no changes).
    - Added Vcs-Browser/Vcs-Git.
  * debian/patches:
    - no_hyphens_in_manpages: Refreshed and added more matches.
    - hardening_ldflags: New, to add CFLAGS/CPPFLAGS/LDFLAGS.
  * debian/watch: Added.
  * debian/rules: Moved it to dh and simplified a lot, while adding hardening.
  * debian/compat: Bumped to 9 to benefit among others of dpkg-buildflags.
  * debian/copyright: Moved it to DEP5 format.

 -- David Martínez Moreno <ender@debian.org>  Wed, 29 Jul 2015 01:22:13 -0700

vblade (20-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 23:24:28 +0100

vblade (20-1ubuntu1) lucid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Added init script.
    - Update maintainer according to spec.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 21 Oct 2009 22:23:26 +0100

vblade (20-1) unstable; urgency=low

  * New upstream release (closes: #537435):
    - Added latest BSF patch to vblade, remove from contrib.
    - Updated contributed AIO patch for compatibility with current sources.
    - Command line options for popular settings like O_DIRECT were added.
    - Default Jumbo Frame support was improved.
    - Made vblade respect the command-line supplied bufcnt.
    - Add support for AoEr11.
    - Set ident serial to shelf.slot:hostname.
  * debian/control:
    - Removed duplicated Section and Priority in vblade's binary section.
    - Upgraded Standards-Version to 3.8.2 (no changes).
    - Extended the long Description.
    - Added Build-Depends on quilt (>= 0.46-7) in order to split all changes
      included in .diff.gz into separate patches through dh_quilt_*.
    - Bumped B-D on debhelper to 6 (and debian/compat).
  * debian/rules: Added targets for dh_quilt_*.
  * debian/patches: Moved there the .diff.gz changes not under debian/:
    - Added 01_no_hyphen_in_manpages.patch to solve a lintian error.
    - Added 02_additional_cleaning.patch with changes to main Makefile.
    - Added 03_vblade_usage.patch for the usage prompt when called without
      arguments.

 -- David Martínez Moreno <ender@debian.org>  Sat, 12 Sep 2009 01:02:11 +0200

vblade (16-1ubuntu3) karmic; urgency=low

  [Arnaud Soyez]
  * Fixed debian/vblade.init: init.d script fails to start because
    pid file not created properly. Thanks to J. Bruce Fields. (LP: #223387)
  * debian/control: updated standards version to 3.8.0 (added homepage)
  * debian/control: Added Homepage 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Aug 2009 15:01:39 -0400

vblade (16-1ubuntu2) intrepid; urgency=low

  * Drop vblade-persist to a Suggests: for now. It needs an MIR by itself, and 
    it pulls in runit, dietlibc, and fgetty as well (which are all in
    universe).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 01 Aug 2008 13:19:09 +0200

vblade (16-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Update maintainer no longer in universe. 
    - Added init script.
    - Added example configuration file.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 16 Jun 2008 09:00:58 -0500

vblade (16-1) unstable; urgency=low

  * New upstream release (closes: #484176).  Main changes are:
    - Size checks are now more robust (closes: #423408).
    - Added AIO (async I/O) and BSF (Berkeley Socket Filter) contrib patches
      (not applied).
  * vbladed: check for 4 or more arguments rather than exactly 4, so that -m
    switches are now accepted.  Thank you very much, Pierre! (closes:
    #436481).
  * debian/rules: Added patch by Aurelien Jarno to support FreeBSD platforms
    (closes: #461930).
  * debian/control:
    - Added Recommends: vblade-persist, a nice tool by Daniel Kahn Gillmor
      that support persistent vblades across reboots and also exports vblades
      to localhost as a bonus!  Closes: #336772, #402026, #451883.
    - Bumped Standards-Version to 3.8.0 (but I'll use 3.7.3 if I want lintian
      silent!).
    - Added Homepage field.
  * debian/copyright:
    - Added some copyright text to make it GPLv2 explicit.
    - Added copyright years to shut up lintian.

 -- David Martínez Moreno <ender@debian.org>  Mon, 09 Jun 2008 04:21:38 +0200

vblade (14-1ubuntu1) hardy; urgency=low

  * Added init script.
  * Added example configuration file.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 08 Feb 2008 11:08:54 -0500

vblade (14-1) unstable; urgency=low

  * New upstream release.  Main changes are:
    - -m allows a comma-separated list of MAC addresses with permitted access
      to the vblade.
    - Jumbo frames are now supported.  Please read README for details.
    - Bugfixes.
  * Fixed a hyphen in vblade.8.

 -- David Martínez Moreno <ender@debian.org>  Sun,  8 Apr 2007 06:06:19 +0200

vblade (11-2) unstable; urgency=low

  * The upstream vblade.8 file contains more information than the
    vblade.8 and vbladed.8 files in the debian/ directory, so I removed them

