=== debian/control ===
Source: vblade
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Martínez Moreno <ender@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: http://aoetools.sf.net
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vblade.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/collab-maint/vblade.git

Package: vblade
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vblade-persist
Description: virtual AoE blade emulator
 The vblade is the virtual EtherDrive (R) blade, a program that makes a
 seekable file available over an ethernet local area network (LAN) via
 the ATA over Ethernet (AoE) protocol.
 .
 The seekable file is typically a block device like /dev/md0 but even
 regular files will work.  Sparse files can be especially convenient.
 When vblade exports the block storage over AoE it becomes a storage
 target.  Another host on the same LAN can access the storage if it has
 a compatible aoe kernel driver.
