=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

DEB_BUILD_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
  PLATFORM=freebsd
else
  PLATFORM=linux
endif

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) PLATFORM=$(PLATFORM)

override_dh_auto_install:
	$(MAKE) install prefix=debian/vblade/usr

override_dh_installchangelogs:
	dh_installchangelogs NEWS
