=== debian/watch ===
version=3
http://sf.net/aoetools/vblade-(.+)\.tar\.gz
