## vblade 23

=== debian/changelog ===
vblade (23-1) unstable; urgency=medium

  * New upstream version
  * Adopt package. Closes: #845285
  * Packaging cleanup
    - Update debian/copyright
    - Declare compliance with policy 3.9.8
    - Refresh patch queue, add missing DEP-3 headers
    - Bump debhelper compat level to 10
    - Update package description
    - Update VCS-* header

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 06 Dec 2016 23:01:49 +0100
