=== debian/control ===
Source: vblade
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/OpenAoE/vblade
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/vblade.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vblade.git
Build-Depends: debhelper (>= 10~),
Priority: optional
Section: admin

Package: vblade
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends:
    vblade-persist,
Description: virtual AoE blade emulator
 The vblade is the virtual EtherDrive (R) blade, a program that makes a
 seekable file available over an ethernet local area network (LAN) via
 the ATA over Ethernet (AoE) protocol.
 .
 The seekable file is typically a block device like /dev/md0 but even
 regular files will work.  Sparse files can be especially convenient.
 When vblade exports the block storage over AoE it becomes a storage
 target.  Another host on the same LAN can access the storage if it has
 a compatible aoe kernel driver.
