=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,12 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DEB_BUILD_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
-  PLATFORM=freebsd
+	PLATFORM=freebsd
 else
-  PLATFORM=linux
+	PLATFORM=linux
 endif
 
 %:
