=== debian/watch ===
version=4
https://github.com/OpenAoE/vblade/releases \
    /OpenAoE/vblade/archive/[^/]+([0-9][.0-9]*)\.tar\.gz
