## vblade 24

=== debian/changelog ===
vblade (24-3) unstable; urgency=medium

  * Improve init scripts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 25 Feb 2019 20:47:57 +0100

vblade (24-2) unstable; urgency=medium

  * Add support for vblade persistence. See README.Debian for details

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 15 Sep 2018 13:25:31 +0200

vblade (24-1) unstable; urgency=medium

  * New upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 26 Aug 2018 21:56:33 +0200
