=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: vblade
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/OpenAoE/vblade
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/vblade.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/vblade.git
-Build-Depends: debhelper (>= 10~),
+Standards-Version: 4.2.1
+Vcs-Browser: https://git.in-ulm.de/cbiedl/vblade
+Vcs-Git: https://git.in-ulm.de/cbiedl/vblade.git
+Build-Depends: debhelper (>= 11~),
+    asciidoctor,
 Priority: optional
 Section: admin
 
 Package: vblade
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Recommends:
-    vblade-persist,
+    systemd | daemon,
+    systemd | lsb-base,
 Description: virtual AoE blade emulator
  The vblade is the virtual EtherDrive (R) blade, a program that makes a
  seekable file available over an ethernet local area network (LAN) via
