=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	PLATFORM=freebsd
else
	PLATFORM=linux
endif

%:
	dh $@

override_dh_clean:
	-rm \
		debian/vblade-persist-convert.8 \
		contrib/persistence/vblade-persistence.5
	dh_clean

override_dh_auto_build:
	$(MAKE) PLATFORM=$(PLATFORM)

override_dh_auto_install:
	$(MAKE) install prefix=debian/vblade/usr

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installman:
	asciidoctor --attribute reproducible --backend=manpage debian/vblade-persist-convert.txt
	asciidoctor --attribute reproducible --backend=manpage contrib/persistence/vblade-persistence.txt
	dh_installman

# needed as long as vblade-generator is provided by a patch
override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/vblade/lib/systemd/system-generators/vblade-generator
