## vblade 25

=== debian/changelog ===
vblade (25-2) unstable; urgency=medium

  * Improve init script
  * No longer install any files in /lib/. Closes: #1073743
  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 19 Jun 2024 20:05:53 +0200

vblade (25-1) unstable; urgency=medium

  * New upstream version 25

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 20 Dec 2020 00:04:42 +0100

vblade (24-4) unstable; urgency=medium

  * Fix build breakage with gcc-10 / -fno-common. Closes: #957908
  * Pass pass cross tools to make. Closes: #958227

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 25 Jul 2020 11:06:25 +0200
