=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: vblade
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/OpenAoE/vblade
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/vblade
 Vcs-Git: https://git.in-ulm.de/cbiedl/vblade.git
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
     asciidoctor,
 Priority: optional
+Rules-Requires-Root: no
 Section: admin
 
 Package: vblade
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
     systemd | daemon,
-    systemd | lsb-base,
+    systemd | sysvinit-utils,
 Description: virtual AoE blade emulator
  The vblade is the virtual EtherDrive (R) blade, a program that makes a
  seekable file available over an ethernet local area network (LAN) via
