=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,6 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
-	PLATFORM=freebsd
-else
-	PLATFORM=linux
-endif
 
 %:
 	dh $@
@@ -19,7 +12,7 @@
 	dh_clean
 
 override_dh_auto_build:
-	$(MAKE) PLATFORM=$(PLATFORM)
+	dh_auto_build --no-parallel -- PLATFORM=linux
 
 override_dh_auto_install:
 	$(MAKE) install prefix=debian/vblade/usr
@@ -35,4 +28,4 @@
 # needed as long as vblade-generator is provided by a patch
 override_dh_fixperms:
 	dh_fixperms
-	chmod 0755 debian/vblade/lib/systemd/system-generators/vblade-generator
+	chmod 0755 debian/vblade/usr/lib/systemd/system-generators/vblade-generator
