=== debian/watch ===

version=4
opts="searchmode=plain,filenamemangle=s/$/.tar.gz/" \
https://api.github.com/repos/OpenAoE/@PACKAGE@/releases \
    https://api.github.com/repos/OpenAoE/@PACKAGE@/tarball/@PACKAGE@-@ANY_VERSION@
